/* ########################
   Paginas Legal
   ######################## */
.legal-section {
    background-color: var(--white);
    padding: 65px 0;
}

.legal-content p,
.legal-content ul,
.legal-content li {
    color: var(--text-body);
    line-height: 1.3;
    font-size: 1.10rem;
    margin-bottom: 15px;
}

.legal-content ul,
.legal-content li {
    padding-left: 25px;
}